export const SET_API_URL_BASE = "SET_API_URL_BASE"
export const SET_JSON_API_DISCOVERY = "SET_JSON_API_DISCOVERY"
export const SET_SNACK_VIEW = "SET_SNACK_VIEW"
export const SET_SNACK_MESSAGE = "SET_SNACK_MESSAGE"
export const SET_THEME = "SET_THEME"